.reindexing-wrapper {
  display: flex;
  justify-content: center;
  align-items: start;
  padding-left: 64px;
  height: 100vh;
  flex-direction: column;
  width: 100%;
  max-width: 750px;
  font-family: 'Roboto', sans-serif !important;
}
.reindexing-wrapper h1,
.reindexing-wrapper h2,
.reindexing-wrapper h3,
.reindexing-wrapper h4,
.reindexing-wrapper h5,
.reindexing-wrapper h6 {
  font-family: 'Roboto', sans-serif !important;
}

.loader-2 {
  height: 32px;
  width: 32px;
}

.loader-2 .spin {
  position: relative;
  box-sizing: border-box;
  display: block;
  margin: auto;
  height: 32px;
  width: 32px;
  border: 4px solid #ede7f6;
  border-top: 4px solid #76a4fc;
  border-radius: 50%;
  animation: loader-2-spin 1s linear infinite;
}

@keyframes loader-2-spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.title-wrapper h2 {
  color: white;
  font-size: 36px;
  font-weight: 500;
  margin-bottom: 8px;
}
.title-wrapper p {
  font-size: 14px;
  color: white;
  font-weight: 400;
  margin-bottom: 24px;
}

.title-wrapper p a {
  color: rgba(118, 164, 252, 1);
}

.external-links {
  margin-top: 24px;
  display: flex;
  align-items: center;
  background-color: transparent;
  border: 1px solid #1e3154;
  border-radius: 8px;
  padding: 16px;
  width: 750px;
  border: 1px solid #0d335a;
  margin-bottom: 8px;
}
.icon {
  margin-right: 16px;
}
.text {
  h3,
  p {
    color: white;
  }
  a {
    color: white;
  }
  h3 {
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 18px;
    margin-top: 0;
  }
  p {
    color: #cad7e7;
    line-height: 0;
  }
}
.button-blue {
  background-color: #76a4fc;
  color: #030a19;
  border-radius: 8px;
  padding: 10px 12px;
  justify-content: center;
  align-items: center;
  margin-right: 16px;
  border: none;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  cursor: pointer;
}
.button-dark {
  margin-right: 16px;
  background-color: transparent;
  color: #76a4fc;
  border-radius: 8px;
  padding: 10px 12px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  border: 1px solid rgba(255, 255, 255, 0.2);
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  cursor: pointer;
  display: flex;
}
.button-wrapper {
  margin-top: 16px;
}

.response-box-session {
  max-height: 250px;
  min-height: 50px;
  overflow: auto;
  resize: vertical;
  width: 750px;
  min-height: 40px;
  background: #030e23;
  color: #76a4fc;
  cursor: default;
  border: 1px solid #1e3154;
  padding: 10px;
  font-size: 14px;
  border-radius: 6px;
}
.response-box-session.singleError {
  max-height: 60px !important;
  resize: none !important;
}

.response-box-session a {
  color: rgba(118, 164, 252, 1);
}

/* width */
.response-box-session::-webkit-scrollbar {
  width: 3px;
}

/* Track */
.response-box-session::-webkit-scrollbar-track {
  background: #151515;
}

/* Handle */
.response-box-session::-webkit-scrollbar-thumb {
  background: #555;
  border-radius: 5px;
}

.error-messages {
  padding: 8px;
  height: 100%;
}

.error-message {
  color: rgba(202, 215, 231, 1);
}
.error-message .fileId {
  margin-right: 10px;
}
.error-message .offWhite,
.offWhite {
  color: rgba(202, 215, 231, 1);
}

.white {
  color: #fff;
}

.error-message .green,
.green {
  color: rgba(122, 220, 158, 1);
}

.error-message .red {
  color: rgba(241, 87, 87, 1);
}

.error-message .blue {
  color: rgba(118, 164, 252, 1);
}
.error-message .message {
  margin-bottom: 15px;
  display: block;
}

.resizable-textarea {
  width: 100%;
  background: #030e23;
  color: #76a4fc;
  cursor: default;
  resize: none;
  border: 1px solid #1e3154;
  padding: 10px;
  font-size: 14px;
  border-radius: 6px;
}
